Switching rails versions 2.0.2 <-> 1.2.5

I’m migrating my web app to 2.0.2 . Since I needed to switch back to
1.2.5 I set RAILS_GEM_VERSION in evinroement.rb:
RAILS_GEM_VERSION = ‘1.2.5’

But restarting the webserver I get an error related to the 2.0.2
version:

/usr/local/lib/ruby/gems/1.8/gems/activerecord-2.0.2/lib/active_record/base.rb:

So it seems that setting RAILS_GEM_VERSION did not do the trick…
Any clue?

Thank you in advance.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs